<?xml version="1.0" encoding="utf-8"?>
<Map xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Objects>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>495.723022</X>
        <Y>-863.0067</Y>
        <Z>37.6195641</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-96.9996643</Z>
      </Rotation>
      <Hash>-570995470</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7489538</Z>
        <W>-0.6626222</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>499.3287</X>
        <Y>-856.6339</Y>
        <Z>37.9577141</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-534360227</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>502.1088</X>
        <Y>-856.644043</Y>
        <Z>38.15489</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-534360227</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>504.7123</X>
        <Y>-856.6052</Y>
        <Z>38.33964</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-534360227</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>507.270233</X>
        <Y>-856.612</Y>
        <Z>38.49759</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-534360227</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>510.3982</X>
        <Y>-856.649841</Y>
        <Z>38.6844254</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-534360227</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>513.307861</X>
        <Y>-856.64386</Y>
        <Z>38.8357468</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-534360227</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>515.858643</X>
        <Y>-856.622864</Y>
        <Z>38.961422</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-534360227</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>460.016785</X>
        <Y>-863.3486</Y>
        <Z>34.0739975</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-93.99968</Z>
      </Rotation>
      <Hash>-2146714905</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.731351852</Z>
        <W>-0.6820003</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>499.426971</X>
        <Y>-853.82666</Y>
        <Z>37.9656334</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-88.99949</Z>
      </Rotation>
      <Hash>-205311355</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.700906038</Z>
        <W>0.7132535</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>499.356232</X>
        <Y>-855.7166</Y>
        <Z>37.9602356</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1035660791</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>499.3084</X>
        <Y>-851.5898</Y>
        <Z>37.9569473</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1035660791</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>500.545746</X>
        <Y>-856.649536</Y>
        <Z>38.04401</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>503.435181</X>
        <Y>-856.652039</Y>
        <Z>38.2489548</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>506.072845</X>
        <Y>-856.6562</Y>
        <Z>38.42594</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>508.9199</X>
        <Y>-856.6462</Y>
        <Z>38.596096</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>511.8174</X>
        <Y>-856.643</Y>
        <Z>38.76234</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>514.584961</X>
        <Y>-856.629639</Y>
        <Z>38.898674</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>500.936859</X>
        <Y>-851.4025</Y>
        <Z>38.0782738</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>503.135468</X>
        <Y>-851.4146</Y>
        <Z>38.2386</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>505.1841</X>
        <Y>-851.3806</Y>
        <Z>38.3838</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>507.6868</X>
        <Y>-851.3795</Y>
        <Z>38.53365</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>509.942047</X>
        <Y>-851.3873</Y>
        <Z>38.668457</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>512.4077</X>
        <Y>-851.349243</Y>
        <Z>38.80252</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>514.6911</X>
        <Y>-851.3422</Y>
        <Z>38.91466</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>517.2657</X>
        <Y>-851.2962</Y>
        <Z>39.040062</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>499.139221</X>
        <Y>-853.844666</Y>
        <Z>37.94397</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-88.9997253</Z>
      </Rotation>
      <Hash>-887448895</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7009076</Z>
        <W>0.7132521</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>460.157654</X>
        <Y>-864.1379</Y>
        <Z>34.0950623</Z>
      </Position>
      <Rotation>
        <X>-5.3314988E-08</X>
        <Y>-2.77466643E-06</Y>
        <Z>88.80668</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>1.66099152E-08</X>
        <Y>-1.76244637E-08</Y>
        <Z>0.6997043</Z>
        <W>0.7144319</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>457.66</X>
        <Y>-864.95</Y>
        <Z>33.74</Z>
      </Position>
      <Rotation>
        <X>-8.307165</X>
        <Y>3.89058232</Y>
        <Z>114.924156</Z>
      </Rotation>
      <Hash>160663734</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.06747669</X>
        <Y>-0.04281629</Y>
        <Z>0.8416588</Z>
        <W>0.534061253</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>494.223663</X>
        <Y>-852.031555</Y>
        <Z>37.55736</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>39.20643</Z>
      </Rotation>
      <Hash>160663734</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.335504442</Z>
        <W>0.9420386</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>497.4861</X>
        <Y>-851.7417</Y>
        <Z>37.8122368</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>495.5126</X>
        <Y>-851.9111</Y>
        <Z>37.6570358</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>492.8389</X>
        <Y>-852.2153</Y>
        <Z>37.4459076</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>473.725739</X>
        <Y>-856.027832</Y>
        <Z>35.6881256</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-74.99982</Z>
      </Rotation>
      <Hash>-223271354</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.608760238</Z>
        <W>0.7933543</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>517.2398</X>
        <Y>-856.6874</Y>
        <Z>39.81</Z>
      </Position>
      <Rotation>
        <X>1.07982908E-06</X>
        <Y>-1.12150326E-06</Y>
        <Z>-89.9527359</Z>
      </Rotation>
      <Hash>-700892790</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-2.51549448E-10</X>
        <Y>-1.35837954E-08</Y>
        <Z>-0.706814468</Z>
        <W>0.7073983</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>517.3507</X>
        <Y>-862.3949</Y>
        <Z>38.8075447</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-86.99972</Z>
      </Rotation>
      <Hash>546252211</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.6883528</Z>
        <W>0.725376</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>483.7115</X>
        <Y>-865.519</Y>
        <Z>36.5765152</Z>
      </Position>
      <Rotation>
        <X>-32.8971062</X>
        <Y>6.80404139</Y>
        <Z>147.980042</Z>
      </Rotation>
      <Hash>-1874162628</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.132664278</X>
        <Y>-0.2559959</Y>
        <Z>0.924881041</Z>
        <W>0.247896641</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>486.182648</X>
        <Y>-863.936646</Y>
        <Z>36.799202</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-88.9997253</Z>
      </Rotation>
      <Hash>-2146714905</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7009076</Z>
        <W>0.7132521</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>486.082123</X>
        <Y>-864.8428</Y>
        <Z>36.7892075</Z>
      </Position>
      <Rotation>
        <X>-5.33238023E-08</X>
        <Y>-2.77467529E-06</Y>
        <Z>88.80702</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>1.66099845E-08</X>
        <Y>-1.76245241E-08</Y>
        <Z>0.69970715</Z>
        <W>0.7144298</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>473.3467</X>
        <Y>-856.0409</Y>
        <Z>35.65361</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1035660791</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>490.523315</X>
        <Y>-852.5006</Y>
        <Z>37.2380371</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>488.493561</X>
        <Y>-852.8354</Y>
        <Z>37.0573654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>486.391479</X>
        <Y>-853.237732</Y>
        <Z>36.8701668</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>484.259766</X>
        <Y>-853.671265</Y>
        <Z>36.6802864</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>482.3716</X>
        <Y>-854.134033</Y>
        <Z>36.5109978</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>480.353851</X>
        <Y>-854.6172</Y>
        <Z>36.32209</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>478.37088</X>
        <Y>-855.0747</Y>
        <Z>36.1303139</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>476.166016</X>
        <Y>-855.558655</Y>
        <Z>35.91598</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-772034186</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>518.18</X>
        <Y>-856.7211</Y>
        <Z>39.06549</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>517.4355</X>
        <Y>-865.190857</Y>
        <Z>38.98244</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-88.99968</Z>
      </Rotation>
      <Hash>868148414</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.70090735</Z>
        <W>0.713252366</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>518.2124</X>
        <Y>-851.4245</Y>
        <Z>39.0740356</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>518.118835</X>
        <Y>-862.227234</Y>
        <Z>38.83293</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1587301201</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>517.347839</X>
        <Y>-862.3442</Y>
        <Z>40.1157074</Z>
      </Position>
      <Rotation>
        <X>-33.5156937</X>
        <Y>-4.268868E-06</Y>
        <Z>-113.789055</Z>
      </Rotation>
      <Hash>-1874162628</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.157479271</X>
        <Y>-0.241522223</Y>
        <Z>0.8020925</Z>
        <W>-0.5229866</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>511.364319</X>
        <Y>-863.9209</Y>
        <Z>39.14687</Z>
      </Position>
      <Rotation>
        <X>2.49787283</X>
        <Y>-16.44089</Y>
        <Z>-38.0972137</Z>
      </Rotation>
      <Hash>-34623805</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-0.0262628924</X>
        <Y>-0.1421612</Y>
        <Z>-0.319994241</Z>
        <W>0.936324835</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>true</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>505.836365</X>
        <Y>-863.4984</Y>
        <Z>38.8347</Z>
      </Position>
      <Rotation>
        <X>3.130356</X>
        <Y>-10.0074062</Y>
        <Z>-53.68964</Z>
      </Rotation>
      <Hash>-34623805</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-0.0150941284</X>
        <Y>-0.090079</Y>
        <Z>-0.447561324</Z>
        <W>0.889576733</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>true</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>502.414246</X>
        <Y>-853.801636</Y>
        <Z>38.79431</Z>
      </Position>
      <Rotation>
        <X>4.047801</X>
        <Y>0.184683934</Y>
        <Z>-91.0787354</Z>
      </Rotation>
      <Hash>-1627000575</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-0.0258858129</X>
        <Y>0.0240782518</Y>
        <Z>0.7133256</Z>
        <W>-0.6999405</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>true</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>508.596619</X>
        <Y>-853.871033</Y>
        <Z>39.1479454</Z>
      </Position>
      <Rotation>
        <X>3.49541259</X>
        <Y>0.140443012</Y>
        <Z>-90.2590256</Z>
      </Rotation>
      <Hash>1912215274</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-0.0223850571</X>
        <Y>0.02075011</Y>
        <Z>0.708399534</Z>
        <W>-0.7051514</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>true</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>491.086731</X>
        <Y>-854.2691</Y>
        <Z>38.00127</Z>
      </Position>
      <Rotation>
        <X>-5.611372</X>
        <Y>0.5899368</Y>
        <Z>94.9584656</Z>
      </Rotation>
      <Hash>2046537925</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-0.03687183</X>
        <Y>-0.0326011926</Y>
        <Z>0.7363095</Z>
        <W>0.674852431</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>true</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>461.096283</X>
        <Y>-863.2272</Y>
        <Z>35.23963</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>101.402443</Z>
      </Rotation>
      <Hash>1461287021</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7738538</Z>
        <W>0.6333643</W>
      </Quaternion>
      <Action>Traffic Signaling</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>486.2748</X>
        <Y>-863.219</Y>
        <Z>37.8086662</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>100.993668</Z>
      </Rotation>
      <Hash>1461287021</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.771589458</Z>
        <W>0.636120856</W>
      </Quaternion>
      <Action>Traffic Signaling</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>498.6479</X>
        <Y>-852.551453</Y>
        <Z>38.9055252</Z>
      </Position>
      <Rotation>
        <X>8.635028E-08</X>
        <Y>-3.975693E-15</Y>
        <Z>93.23826</Z>
      </Rotation>
      <Hash>1581098148</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>5.175709E-10</X>
        <Y>5.47682E-10</Y>
        <Z>0.7268041</Z>
        <W>0.6868448</W>
      </Quaternion>
      <Action>Binoculars</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>498.44455</X>
        <Y>-863.4936</Y>
        <Z>38.82519</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-16.5414028</Z>
      </Rotation>
      <Hash>368603149</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.143850192</Z>
        <W>0.989599466</W>
      </Quaternion>
      <Action>Drinking</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>503.924774</X>
        <Y>-864.4253</Y>
        <Z>39.2272377</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.443949729</Z>
      </Rotation>
      <Hash>1939545845</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0038741827</Z>
        <W>0.9999925</W>
      </Quaternion>
      <Action>Any - Walk</Action>
      <Relationship>Ballas</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>509.797028</X>
        <Y>-863.9449</Y>
        <Z>39.5944939</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>4.276508</Z>
      </Rotation>
      <Hash>1939545845</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0373109132</Z>
        <W>0.9993037</W>
      </Quaternion>
      <Action>Shine Torch</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>497.989838</X>
        <Y>-856.573853</Y>
        <Z>38.8550568</Z>
      </Position>
      <Rotation>
        <X>4.26893877E-07</X>
        <Y>-0</Y>
        <Z>96.2824</Z>
      </Rotation>
      <Hash>1581098148</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>2.48591658E-09</X>
        <Y>2.774611E-09</Y>
        <Z>0.7447916</Z>
        <W>0.6672971</W>
      </Quaternion>
      <Action>Clipboard</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
  </Objects>
  <RemoveFromWorld />
  <Markers />
</Map>